{
  "id": 3374272,
  "name": "West Central State Bank, appellant, v. United States Fidelity & Guaranty Company, appellee",
  "name_abbreviation": "West Central State Bank v. United States Fidelity & Guaranty Co.",
  "decision_date": "1926-12-29",
  "docket_number": "Gen. No. 31,052",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 77,
    "char_count": 633,
    "ocr_confidence": 0.522,
    "sha256": "03cf4a2f1fea805e923bca60add4d58bcb898ad30e603708e79c256a1a5e0d3f",
    "simhash": "1:1bd93ad970578a23",
    "word_count": 98
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "West Central State Bank, appellant, v. United States Fidelity & Guaranty Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Kirkland, Patterson & Fleming, for appellant; Jay Fred Reeve and Vernon M. Welsh, of counsel. Murphy 0. Tate, for appellee; Eugene P. Kealy, of counsel."
    ],
    "corrections": "",
    "head_matter": "West Central State Bank, appellant, v. United States Fidelity & Guaranty Company, appellee.\nGen. No. 31,052.\nAction to recover bank burglary insurance. Judgment for defendant on' directed verdict. Appeal from the Circuit Court of Cook county; the. Hon. Philip L. Sullivan, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed December 29, 1926.\nKirkland, Patterson & Fleming, for appellant; Jay Fred Reeve and Vernon M. Welsh, of counsel. Murphy 0. Tate, for appellee; Eugene P. Kealy, of counsel."
  },
  "file_name": "0630-01",
  "first_page_order": 662,
  "last_page_order": 662
}
